* {margin:0px; padding:0px; border:0;}
html {height:100%;}
body {min-height:100%; position:relative; background-color:#444; background-image:url(/Images/back.jpg); background-position:50% top; background-size:100%;}
* html body {height:100%;}
h1,h2,table,td,div,input,textarea {color:#2d2d2d; font-family:Arial; font-size:16px; line-height:1.3; margin:0; font-weight:normal;}

div#back {width:100%; height:70%; position:fixed;}

img#topphoto {position:absolute; top:0; left:0; width:100%; height:auto; display:none; border-bottom:10px solid #777;}
img#backphoto {position:absolute; top:0; left:0;width:100%; height:auto; border-bottom:10px solid #777;}

div#wall {position:absolute; top:0; left:0; width:100%; border:0; margin:0; padding:0; text-align:center;}

div#paper {display:inline-block; width:100%; max-width:1000px; text-align:left;}

div.hat {width:100%; height:500px; position:relative;}

div#head {position:absolute; top:0; left:0; width:100%; border:0; margin:0; padding:0; text-align:center; background-image:url(/Images/black75.png); z-index:11000;}
div#head div {display:inline-block; position:relative; width:100%; max-width:1000px; overflow:hidden; padding:5px 0 6px 0; text-align:left;}
h1.head {color:#ffffff; font-family:Arial; font-size:13px; line-height:1.2; margin:0 0 0 15px; font-weight:normal; text-decoration:none; overflow:hidden;}
form#searchform {width:221px; height:21px; overflow:hidden; border:0; position:absolute; top:2px; left:759px; background-image:url(/Images/search-back.png); background-position:left top; background-repeat:no-repeat;}
input.search {width:195px; height:21px; background:none; border:0; color:#ffffff; font-family:Arial; font-size:12px; line-height:1.2; margin:0; padding-left:5px;}

div#card {position:absolute; top:50px; left:0px; width:670px; height:170px; background-image:url(/Images/black50.png); background-position:left top; background-repeat:repeat;}
h1.phones {display:block; position:absolute; color:#ffffff; font-family:Arial; font-size:46px; line-height:1; margin:0; font-weight:normal; text-decoration:none; overflow:hidden;}
h1.phones span.second {display:block; font-size:32px; line-height:1;} 
h1.contacts {display:block; position:absolute; width:380px; left:260px; top:100px; color:#ffffff; font-family:Arial; font-size:14px; line-height:1.2; margin:0; font-weight:normal; text-decoration:none; overflow:hidden;}

div.menu {width:100%; max-width:1000px; height:50px; overflow:hidden; text-align:center; background-image:url(/Images/black75.png);}
a.but:link, a.but:visited {display:inline-block; color:#ffffff; font-family:Arial; font-size:21px; line-height:1; padding:14px 16px 15px 16px; text-decoration:none;}
a.but:hover {color:#007aff;}
a.buta:link, a.buta:visited {display:inline-block; background-color:#007aff; color:#ffffff; font-family:Arial; font-size:21px; line-height:1; padding:14px 16px 15px 16px; text-decoration:none;}
a.buta:hover {color:#ffffff;}

div.mobmenu {display:none; width:100%; padding:0; overflow:hidden; text-align:left; background-color:black;}
div.mobmenu div {position:relative; padding:10px;}
a.mtitle, a.mtitle:link, a.mtitle:visited {display:inline-block; color:#fff; font-size:36px; line-height:1; padding:11px 10px 13px 10px; vertical-align:top; text-decoration:none;}
a.mbut, a.mbut:link, a.mbut:visited {display:inline-block; width:60px; height:60px; background-position:50% 50%; background-repeat:no-repeat;}
input.msearch {width:560px; height:48px; text-align:left; color:#000; font-size:32px; line-height:1; border:2px solid #666; vertical-align:top; padding:0 15px;}
div#submenu {display:none; padding:10px; background-color:#fff;}
div.submenu {display:none; color:#000; text-align:left;}
div.submenu h1 {font-size:24px; color:#000;}
div.submenu h2 {font-size:20px; color:#000;}
div.submenu a {font-size:32px; color:#000;}
a.mmenu:link, a.mmenu:visited {display:inline-block; padding:15px 10px; margin:5px 0; text-align:left; font-size:36px; line-height:1; color:#007aff; text-decoration:none;} 
a.mmenu:hover {color:#000;}
a.mmenu2:link, a.mmenu2:visited {display:inline-block; padding:10px 10px; margin:5px 0; text-align:left; font-size:28px; line-height:1; color:#007aff; text-decoration:none;} 
a.mmenu2:hover {color:#000;}
mform#search {position:relative; width:100%; height:44px; padding:0; margin:0; border:0; background-image:url(/Images/search-back.png); background-repeat:repeat-x; background-position:left top;}

a.g:link, a.g:visited {display:inline-block; position:absolute; right:5px; top:5px; width:25px; height:25px; border:0; background-image:url(/Images/icon-g.png);}
a.g:hover {right:6px;}

a.f:link, a.f:visited {display:inline-block; position:absolute; right:5px; top:35px; width:25px; height:25px; border:0; background-image:url(/Images/icon-f.png);}
a.f:hover {right:6px;}

input.form {height:28px; background-color:#fff; border:1px solid #dddddd; color:#000; font-family:Arial; font-size:16px; line-height:1; margin-top:3px; padding-left:5px;}
textarea.form {background-color:#fff; border:1px solid #dddddd; color:#000; font-family:Arial; font-size:16px; line-height:1.3; margin-top:3px; padding-left:5px;}

div.page {width:100%; max-width:1000px; overflow:hidden; margin-top:20px; background-image:url(/Images/white90.png); background-position:left top; background-repeat:repeat; box-shadow:0px 2px 10px #000;}
div#col1 {width:270px;}
div#col2 {width:690px;}

h1.title{color:#007aff; font-family:Arial; font-size:30px; line-height:1.2; margin:0 0 10px 0; font-weight:normal;}
h1.subtitle {color:#000000; font-family:Arial; font-size:14pt; line-height:1.2;}
h1.caption {display:block; width:690px; height:20px; border:0; position:absolute; top:5px; left:50px; color:#ffffff; font-family:Arial; font-size:13px; line-height:18px;}

a.menu:link, a.menu:visited  {display:block; color:#007aff; font-family:Arial; font-size:16px; line-height:1.3; padding:5px 5px 5px 20px; background-image:url(/Images/marker.png); background-position:left 10px; background-repeat:no-repeat;}
a.menu:hover  {color:#000000;}
a.menu1:link, a.menu1:visited  {display:block; color:#007aff; font-family:Arial; font-size:14px; line-height:1.3; padding:3px 5px 3px 20px; background-image:url(/Images/marker.png); background-position:left 7px; background-repeat:no-repeat;}
a.menu1:hover  {color:#000000;}
a.menu3:link, a.menu3:visited  {display:block; background-image:url(/Images/marker.png); background-position:0px 5px; background-repeat:no-repeat; padding-left:15px; color:#007aff; font-family:Arial; font-size:16px; line-height:1.3; text-decoration:auto; margin:5px 5px 10px 10px;}
a.menu3:hover {color:#000000;}
a.menu4:link, a.menu4:visited  {display:block; background-image:url(/Images/marker.png); background-position:0px 3px; background-repeat:no-repeat; padding-left:15px; color:#007aff; font-family:Arial; font-size:14px; line-height:1.3; text-decoration:auto; margin:5px 5px 10px 10px;}
a.menu4:hover {color:#000000;}
a.menu3 span  {display:block; color:#666666; font-family:Arial; font-size:11px; line-height:1.2; text-decoration:auto; margin:0;}

div.text {overflow:hidden;} 
div.text h2 {color:#2d2d2d; font-family:Arial; font-size:18pt; line-height:1.2; font-weight:normal; padding:10px 0; text-decoration:none;} 
div.text h3 {color:#2d2d2d; font-family:Arial; font-size:14pt; line-height:1.2; font-weight:normal; padding:10px 0; text-decoration:none;} 
table.text {border-collapse:collapse;}
table.text td {border-style:solid; border-color:#666666;}

div.pages {clear:both; width:690px; margin:20px 0; text-align:center;}
a.page:link, a.page:visited {display:inline-block; text-align:center; width:30px; margin:0 2px; padding:2px 7px; background-color:#b2cbed; border:0; color:#0f4387; font-family:Arial Narrow; font-size:21px; line-height:1; text-decoration:none;}
a.page:hover {background-color:#3776c8; border:0; color:#ffffff; font-family:Arial Narrow; font-size:21px; line-height:1; text-decoration:none;}
a.pagea:link, a.pagea:visited, a.pagea:hover {display:inline-block; text-align:center; width:30px; margin:0 2px; padding:2px 7px; background-color:#0f4387; border:0; color:#ffffff; font-family:Arial Narrow; font-size:21px; line-height:1; text-decoration:none;}

div.gallery {position:relative; width:100%; background-position:50% 50%; margin:30px 0; background-repeat:no-repeat; background-size:contain; text-align:center; transition:.5s;}
div.left {position:absolute; left:0; top:0; display:inline-block; width:30%; height:100%; background-image:url(/Images/arrowleft.png); background-repeat:no-repeat; background-position:left 50%; cursor:pointer; transition:.2s;}
div.right {position:absolute; right:0; top:0; display:inline-block; width:30%; height:100%; background-image:url(/Images/arrowright.png); background-repeat:no-repeat; background-position:right 50%; cursor:pointer; transition:.2s;}
div.gallerycaption {position:absolute; left:50px; right:50px; bottom:20px; display:inline-block; color:#ffffff; font-size:16px; line-height:16px; text-decoration:none; text-align:center; overflow:hidden; text-shadow:0 1px 7px #000000;}

div.bottom {width:960px; overflow:hidden; margin:0; border:0; padding:20px 0; margin:0 20px;}
div.copyright * {color:#ffffff; font-size:11px; line-height:1.2;}
div.copyright a, div.copyright a:link, div.copyright a:visited {color:#ffffff; font-size:11px; line-height:1.2;}
div.counters {width:260px; text-align:right;}

div.block1cont {display:inline-block; width:33%; height:180px; overflow:hidden; margin:10px 0; vertical-align:top;}
div.block1cont div.photo {display:block; background-position:50% 2px; background-repeat:no-repeat;}
div.block1cont a.h1:link, div.block1cont a.h1:visited{display:block; padding-top:135px; background-image:url(/Images/ram152x112.png); background-position:50% top; background-repeat:no-repeat; color:#0f4387; font-family:Arial; font-size:18px; line-height:1; font-weight:normal; text-align:center; text-decoration:none;}
div.block1cont a.h1:hover{color:#2d2d2d; text-decoration:auto;}

div.block2cont {display:inline-block; width:33%; height:230px; overflow:hidden; margin:10px 0; vertical-align:top;}
div.block2cont div.photo {display:block; background-position:50% 2px; background-repeat:no-repeat;}
div.block2cont a.h1:link, div.block2cont a.h1:visited{display:block; padding-top:135px; background-image:url(/Images/ram152x112.png); background-position:50% top; background-repeat:no-repeat; color:#0f4387; font-family:Arial; font-size:18px; line-height:1; font-weight:normal; text-align:center; text-decoration:none;}
div.block2cont a.h1:hover{color:#2d2d2d; text-decoration:auto;}
div.block2cont div.txt {display:block; height:73px; overflow:hidden; padding:5px; color:#2d2d2d; font-family:Arial; font-size:14px; line-height:1.3; font-weight:normal; text-align:center; text-decoration:auto;}

div.block3cont {display:inline-block; width:33%; height:240px; overflow:hidden; margin:10px 0; vertical-align:top; text-align:center;}
div.block3cont div.photo {display:block; background-position:50% 2px; background-repeat:no-repeat;}
div.block3cont a.h1:link, div.block3cont a.h1:visited{display:block; padding-top:135px; margin:0 0 10px 0; background-image:url(/Images/ram152x112.png); background-position:50% top; background-repeat:no-repeat; color:#0f4387; font-family:Arial; font-size:18px; line-height:1; font-weight:normal; text-align:center; text-decoration:none;}
div.block3cont a.h1:hover{color:#2d2d2d; text-decoration:auto;}
div.block3cont a:link, div.block3cont a:visited{color:#007aff; font-family:Arial; font-size:14px; line-height:1.3; font-weight:normal; text-decoration:auto;}
div.block3cont a:hover{color:#2d2d2d;}

div.block4cont {display:inline-block; width:220px; height:100px; overflow:hidden; margin:5px; vertical-align:top;}
div.block4cont a.h1:link, div.block4cont a.h1:visited{display:block; color:#0f4387; font-family:Arial; font-size:18px; line-height:1; font-weight:normal; text-decoration:none;}
div.block4cont a.h1:hover{color:#2d2d2d; text-decoration:auto;}
div.block4cont div.txt {display:block; overflow:hidden; padding-top:5px; color:#2d2d2d; font-family:Arial; font-size:14px; line-height:1.3; font-weight:normal; text-decoration:auto;}

div.block5cont {display:inline-block; width:220px; overflow:hidden; margin:5px; vertical-align:top;}
div.block5cont a.h1:link, div.block5cont a.h1:visited{display:block; background-image:url(/Images/marker.png); background-position:2px 5px; background-repeat:no-repeat; padding-left:15px; color:#0f4387; font-family:Arial; font-size:16px; line-height:1.3; font-weight:normal;}
div.block5cont a.h1:hover{color:#2d2d2d; text-decoration:auto;}

div.block6cont {display:inline-block; width:330px; height:170px; overflow:hidden; margin:5px; vertical-align:top;}
div.block6cont div.photo {display:block; height:170px; background-position:1px 2px; background-repeat:no-repeat;}
div.block6cont a.h1:link, div.block6cont a.h1:visited{display:block; height:170px; padding-left:170px; background-image:url(/Images/ram152x112.png); background-position:left top; background-repeat:no-repeat; color:#0f4387; font-family:Arial; font-size:18px; line-height:1; font-weight:normal; text-decoration:none;}
div.block6cont a.h1:hover{color:#2d2d2d;}
div.block6cont a.h1 div.txt {display:block; height:70px; overflow:hidden; margin:10px 0 0 0; color:#2d2d2d; font-family:Arial; font-size:14px; line-height:1.3; font-weight:normal; text-decoration:none; cursor:default;}

div.block7cont {display:inline-block; position:relative; width:330px; height:170px; overflow:hidden; margin:5px; vertical-align:top;}
div.block7cont div.photo {display:block; height:170px; background-position:1px 2px; background-repeat:no-repeat;}
div.block7cont div.ram {display:block; height:170px; padding-left:170px; background-image:url(/Images/ram152x112.png); background-position:left top; background-repeat:no-repeat}
div.block7cont a.photo{display:block; width:170px; height:170px; position:absolute; top:0px; left:0px; text-decoration:none;}
div.block7cont a.h1:link, div.block7cont a.h1:visited{display:block; color:#0f4387; font-family:Arial; font-size:18px; line-height:1; font-weight:normal; text-decoration:none; margin:0 0 10px 0;}
div.block7cont a.h1:hover{color:#2d2d2d; text-decoration:auto;}
div.block7cont a.h1 div.txt {display:block; height:70px; overflow:hidden; color:#2d2d2d; font-family:Arial; font-size:14px; line-height:1.3; font-weight:normal; text-decoration:none; cursor:default;}
div.block7cont div.txt a:link, div.block7cont div.txt a:visited{color:#007aff; font-family:Arial; font-size:14px; line-height:1.3; font-weight:normal; text-decoration:auto;}
div.block7cont div.txt a:hover{color:#2d2d2d; text-decoration:auto;}

div.block8cont {display:inline-block; width:330px; overflow:hidden; margin:10px 5px; vertical-align:top;}
div.block8cont a.h1:link, div.block8cont a.h1:visited{display:block; color:#0f4387; font-family:Arial; font-size:18px; line-height:1; font-weight:normal; text-decoration:none;}
div.block8cont a.h1:hover{color:#2d2d2d; text-decoration:auto;}
div.block8cont a.h1 div.txt {display:block; height:70px; overflow:hidden; margin:5px 0; color:#2d2d2d; font-family:Arial; font-size:14px; line-height:1.3; font-weight:normal; text-decoration:none; cursor:default;}
div.block8cont div.txt a:link, div.block8cont div.txt a:visited{color:#007aff; font-family:Arial; font-size:14px; line-height:1.3; font-weight:normal; text-decoration:auto;}
div.block8cont div.txt a:hover{color:#2d2d2d; text-decoration:auto;}

div.block9cont {display:inline-block; width:670px; height:150px; overflow:hidden; margin:5px; vertical-align:top;}
div.block9cont div.photo {display:block; height:135px; background-position:1px 2px; background-repeat:no-repeat;}
div.block9cont a.h1:link, div.block9cont a.h1:visited{display:block; height:150px; padding-left:170px; background-image:url(/Images/ram152x112.png); background-position:left top; background-repeat:no-repeat; color:#0f4387; font-family:Arial; font-size:20px; line-height:1; font-weight:normal; text-decoration:none;}
div.block9cont a.h1:hover{color:#2d2d2d; text-decoration:auto;}
div.block9cont a.h1 div.txt {display:block; height:110px; overflow:hidden; margin:5px 0; color:#2d2d2d; font-family:Arial; font-size:16px; line-height:1.3; font-weight:normal; text-decoration:none; cursor:default;}

div.block10cont {display:inline-block; position:relative; width:670px; height:170px; overflow:hidden; margin:5px; vertical-align:top;}
div.block10cont div.photo {display:block; height:135px; background-position:1px 2px; background-repeat:no-repeat;}
div.block10cont div.ram {display:block; height:135px; padding-left:170px; background-image:url(/Images/ram152x112.png); background-position:left top; background-repeat:no-repeat}
div.block10cont a.photo{display:block; width:165px; height:135px; position:absolute; top:0px; left:0px; text-decoration:none;}
div.block10cont a.h1:link, div.block10cont a.h1:visited{display:block; color:#0f4387; font-family:Arial; font-size:20px; line-height:1; font-weight:normal; text-decoration:none;}
div.block10cont a.h1:hover{color:#2d2d2d; text-decoration:auto;}
div.block10cont div.txt {display:block; margin:5px 0; color:#2d2d2d; font-family:Arial; font-size:16px; line-height:1.3; font-weight:normal; text-decoration:none; cursor:default;}
div.block10cont div.txt a:link, div.block10cont div.txt a:visited{color:#007aff; font-family:Arial; font-size:14px; line-height:1.3; font-weight:normal; text-decoration:auto;}
div.block10cont div.txt a:hover{color:#2d2d2d; text-decoration:auto;}

div.block12cont {display:block; margin:8px; vertical-align:top;}
div.block12cont a.h1:link{display:block; background-image:url(/Images/marker.png); background-position:0 7px; background-repeat:no-repeat; padding-left:15px; color:#0f4387; font-family:Arial; font-size:16px; line-height:1.2; font-weight:normal;}
div.block12cont a.h1:visited{display:block; background-image:url(/Images/marker.png); background-position:0 7px; background-repeat:no-repeat; padding-left:15px; color:#0f4387; font-family:Arial; font-size:16px; line-height:1.2; font-weight:normal;}
div.block12cont a.h1:hover{display:block; background-image:url(/Images/marker.png); background-position:0 7px; background-repeat:no-repeat; padding-left:15px; color:#2d2d2d; font-family:Arial; font-size:16px; line-height:1.2; font-weight:normal;}

div.block13cont {display:block; margin:8px; vertical-align:top;}
div.block13cont a.h1 span {text-decoration:underline;}
div.block13cont a.h1 div {display:block; margin:5px 0; color:#2d2d2d; font-family:Arial; font-size:12px; line-height:1.2; font-weight:normal; text-decoration:none; cursor:pointer;}
div.block13cont a.h1:link{display:block; background-image:url(/Images/marker.png); background-position:0 7px; background-repeat:no-repeat; padding-left:15px; color:#0f4387; font-family:Arial; font-size:16px; line-height:1.2; font-weight:normal; text-decoration:none;}
div.block13cont a.h1:visited{display:block; background-image:url(/Images/marker.png); background-position:0 7px; background-repeat:no-repeat; padding-left:15px; color:#0f4387; font-family:Arial; font-size:16px; line-height:1.2; font-weight:normal; text-decoration:none;}
div.block13cont a.h1:hover{display:block; background-image:url(/Images/marker.png); background-position:0 7px; background-repeat:no-repeat; padding-left:15px; color:#2d2d2d; font-family:Arial; font-size:16px; line-height:1.2; font-weight:normal; text-decoration:none;}

div.gal {position:relative; text-align:center;}
div.cap {position:absolute; width:690px; text-align:center; left:0px; top:500px;}
div.caption {display:inline; color:#2d2d2d; padding:0 10px; height:20px; background-image:url(/Images/caption.png); background-position:left top; background-repeat:repeat-x; text-align:center; overflow:hidden;}

div.mceVideo {text-align:center;}

p {color:#2d2d2d; font-family:Arial; font-size:16px; line-height:1.3; margin:10px 0; font-weight:normal;}

a:link, a:visited {color:#007aff; text-decoration:underline;}
a:hover {color:#000000; text-decoration:underline;}

a.white {color:#ffffff; font-family:Arial; font-size:16px; line-height:1.2;}

img.line {width:100%; height:2px; background-image:url(/Images/line.png); margin-top:20px;}

h1.small {display:block; text-align:right; border:0; margin-top:10px; color:#999; font-family:Arial; font-size:9px; line-height:12px; text-decoration:none;}

a.small:link, a.small:visited  {color:#999; font-family:Arial; font-size:9px; line-height:12px; text-decoration:none;}
a.small:hover {color:#999; font-family:Arial; font-size:9px; line-height:12px; text-decoration:none;}

a.parent:link, a.parent:visited  {color:#2d2d2d; font-family:Arial; font-size:14px; line-height:1;}
a.parent:hover {color:#007aff; font-family:Arial; font-size:14px; line-height:1; text-decoration:auto;}
		
blockquote {margin:0 0 0 20px;}
ol, ul {margin:0 0 0 10px;}
li {margin:0 0 5px 20px;}
ul li {margin:0 0 5px 20px; list-style-type:none; list-style-image:url(/Images/marker.png);}

@media only screen and (max-width : 1000px), only screen and (max-device-width : 1000px){
	div#back {height:60%;}
	div#paper {width:100%;}
	div.page {width:100%;}
	h1.head {width:calc(100% - 40px); font-size:18px;}
	form#searchform {display:none;}
	div.hat {height:370px;}
	div#card {top:75px;}
	a.white {font-size:18px;}
	div.menu {display:none;}
	div.mobmenu {display:block;}
	div#col1 {display:none;}
	div#col2 {width:100%;}
	a.parent:link, a.parent:visited, a.parent:hover {font-size:16px;}
	h1.title {font-size:42px; margin:0 0 20px 0;}
	div.text p, div.text p  * {font-size:24px;}
	div.bottom {width:calc(100% - 40px); max-width:960px; padding:20px 0;}
	div.copyright {display:none;}
	div.counters {width:100%; text-align:center;}
}